@media (max-width: 1200px) {
  .top-header .main-menu .navbar-nav > li {
    margin: 0;
  }
  .top-header .navbar-nav {
    background: #ffffff;
    padding: 10px 20px;
  }
  .top-header .main-menu .navbar-nav > li {
    padding: 10px 0;
    border-bottom: 1px solid #d9d9d9;
    position: relative;
  }
  .top-header .main-menu .navbar-nav > li:last-child {
    border-bottom: none;
  }
  .top-header .main-menu .navbar-nav > li > a {
    color: #000000;
    padding: 0;
  }
  .top-header .main-menu .navbar-nav > li > a {
    font-size: 18px;
  }
  .top-header .main-menu::before {
    height: 140px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
  }
  .top-header .main-menu .helpline {
    margin: 0;
    background: #fff;
    padding: 15px 20px;
  }
}
@media (min-width: 992.01px) and (max-width: 1200px) {
  .banner-section .content h1 {
    font-size: 60px;
  }
  .global-heading {
    font-size: 50px;
  }
  .future-section .establish-logo {
    width: 100px;
  }
  .about-section {
    background-position: left -100px center;
  }
  .global-heading.sm {
    font-size: 40px;
  }
  .sub-heading.devider {
    padding-left: 0;
    padding-top: 20px;
  }
  .sub-heading.devider::after {
    top: 0;
  }
  .heighlights-section .data .count {
    font-size: 50px;
  }
  .heighlights-section .data .info {
    font-size: 14px;
  }
  .heighlights-section .hiring-info {
    padding: 14px;
  }
  .heighlights-section .companies-info {
    font-size: 16px;
    margin: 0 0 35px;
  }
  .heighlights-section .img-box img {
    border-radius: 20px;
  }
  .why-choose-section .content {
    max-width: 575px;
  }
  .why-choose-section .why-box .why-name {
    font-size: 18px;
  }
  .footer-section .footer-logo img {
    max-width: 270px;
  }
}
@media (max-width: 992px) {
  .top-header .top-menu {
    display: none;
  }
  .heighlights-section .main-row > .col-sm-6 {
    order: 1;
  }
  .heighlights-section .main-row > .col-sm-3:first-child {
    order: 2;
  }
  .heighlights-section .main-row > .col-sm-3:last-child {
    order: 3;
  }
  .heighlights-section .data .count {
    font-size: 56px;
  }
  .heighlights-section .data .info {
    font-size: 16px;
  }
  .heighlights-section .main-row > .col-sm-3 {
    width: 50%;
  }
  .heighlights-section .main-row > .col-sm-6 {
    width: 100%;
  }
}
@media (min-width: 767.01px) and (max-width: 992px) {
  .banner-section .content h1 {
    font-size: 48px;
  }
  .banner-section .scroll-down-btn {
    width: 50px;
    height: 50px;
  }
  .banner-section .scroll-down-btn img {
    width: 10px;
  }
  .banner-section .banner-video {
    min-height: 500px;
  }
  .future-section .affilations .heading {
    font-size: 18px;
  }
  .future-section .shape-future {
    padding: 30px;
  }
  .global-heading br {
    display: none;
  }
  .global-heading {
    font-size: 40px;
  }
  .future-section .establish-logo {
    width: 90px;
  }
  .about-section .content {
    max-width: 440px;
    background-size: 130px;
  }
  .about-section .global-btn {
    margin: 20px 0 0;
  }
  .about-section {
    padding: 50px 0;
    background-position: left -185px center;
  }
  .global-heading.sm {
    font-size: 36px;
  }
  .innovation-section .data-wrap .data-number {
    font-size: 32px;
  }
  .innovation-section .data-wrap .data-label {
    font-size: 16px;
  }
  .sub-heading.devider {
    padding-left: 0;
    padding-top: 20px;
  }
  .sub-heading.devider::after {
    top: 0;
  }
  .studies-section .studies-inner {
    padding: 30px;
  }
  .heighlights-section .heading-sm {
    margin: 0 0 30px;
  }
  .why-choose-section {
    padding: 70px 0;
    background-position: left -80px center;
  }
  .why-choose-section .content {
    max-width: 480px;
  }
  .why-choose-section .why-box .why-name {
    font-size: 16px;
  }
  .footer-section .footer-logo img {
    max-width: 200px;
  }
  .footer-section .link-heading {
    margin: 0 0 25px;
    font-size: 15px;
  }
  .footer-section {
    font-size: 11px;
  }
}
@media (max-width: 767px) {
  .top-header .container-fluid {
    padding: 0 15px;
  }
  .top-header .main-menu .navbar-brand img {
    max-width: 200px;
  }
  .banner-section .content h1 {
    font-size: 32px;
  }
  .banner-section .scroll-down-btn {
    display: none;
  }
  .banner-section .banner-video {
    min-height: 450px;
  }
  .banner-section .content {
    bottom: 40px;
  }
  .future-section .affilations {
    display: block;
    text-align: center;
  }
  .future-section .affilations .heading {
    margin: 0 0 30px;
  }
  .future-section .shape-future {
    padding: 20px;
  }
  .global-heading br {
    display: none;
  }
  .global-heading {
    font-size: 28px;
  }
  .future-section .establish-logo {
    width: 50px;
  }
  .placed-students .global-carousel .owl-dots {
    bottom: -70px;
  }
  .future-section {
    padding: 0 0 100px;
  }
  .about-section {
    padding: 60px 0;
    background-position: left -250px center;
  }
  .about-section .content {
    padding: 25px 0 0 25px;
    background-size: 100px;
  }
  .global-btn {
    padding: 10px 15px;
  }
  .global-heading.sm {
    font-size: 26px;
  }
  .innovation-section {
    padding: 50px 0 160px;
  }
  .innovation-section .data-wrap .row > div {
    width: 50%;
  }
  .innovation-section .data-wrap .data-number {
    font-size: 30px;
  }
  .innovation-section .data-wrap .data-label {
    font-size: 16px;
  }
  .innovation-section .data-wrap .icon {
    max-width: 40px;
  }
  .innovation-section .data-wrap .row > div:nth-child(2) {
    border: 0;
  }
  .innovation-section .star-rating .rating-text {
    font-size: 22px;
  }
  .innovation-section .star-rating .rating-description {
    font-size: 16px;
  }
  .sub-heading.devider {
    padding: 20px 0 0;
  }
  .sub-heading.devider::after {
    top: 0;
  }
  .achievement-section .sub-heading {
    margin: 0 0 30px;
  }
  .achievements .row .col-md-5,
  .achievements .row .col-md-7 {
    width: 100%;
  }
  .achievement-section {
    padding: 50px 0;
  }
  .studies-section .studies-inner {
    padding: 20px;
  }
  .studies-section {
    padding: 50px 0;
  }
  .heighlights-section {
    padding: 50px 0;
  }
  .heighlights-section .content {
    padding: 0;
  }
  .heighlights-section .img-box img {
    border-radius: 20px;
  }
  .heighlights-section .companies-info {
    margin: 0;
    font-size: 16px;
  }
  .heighlights-section .hiring-info {
    padding: 15px;
  }
  .why-choose-section {
    padding: 50px 0;
    background-position: left -340px center;
  }
  .why-choose-section .row > div {
    width: 50%;
  }
  .why-choose-section .why-box .why-name {
    font-size: 16px;
  }
  .life-section {
    padding: 50px 0;
  }
  .life-section .global-carousel.owl-carousel .owl-nav {
    display: none;
  }
  .footer-section {
    padding: 50px 0;
  }
  .footer-section .contact-info {
    justify-content: center;
  }
  .footer-section .link-heading {
    margin: 0 0 25px;
  }
  .footer-section .copyrights {
    margin: 35px 0 0;
  }
  .footer-section .footer-logo {
    text-align: center;
  }
  .footer-section .copyrights {
    font-size: 11px;
  }
  .placed-students .global-carousel .owl-dots{opacity: 1;}
}
@media (min-width: 576.01px) and (max-width: 767px) {
  .why-choose-section .row > div {
    width: 33.33%;
  }
  .why-choose-section .content {
    max-width: 410px;
  }
  .why-choose-section {
    background-position: left -50px center;
  }
  .footer-section {
    font-size: 12px;
  }
}
@media (max-width: 576px) {
  .footer-section {
    text-align: center;
  }
}
